<!DOCTYPE html>
<!-- {{ ansible_managed }} -->
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8"/>
  <title>CoreMedia CMS 9</title>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <meta name="robots" content="noindex, nofollow"/>
  <link rel="stylesheet" href="assets/overview.css">
</head>
<body id="top">
<div class="cm-grid container">
  <div class="cm-row row">
    <header id="cm-header" class="cm-header navbar navbar-default" >
      <div class="cm-header__container">
        <a class="cm-logo" href="https://www.coremedia.com/en/">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <symbol id="logo" viewBox="0 0 40 40" width="40px" height="40px">
              <path id="Fill-10" fill="#FFFFFF" d="M28.3,15H16.5l-1.4,1.4v7.2l1.4,1.4h11.9v3.3H15.2l-3.6-3.6v-9.5l3.6-3.6h13.1V15z M35.1,6.9v3.9h-1V7.1l-0.4-0.4h-1.4v4h-1v-4h-1.9v4h-1v-5H34C30.4,2.2,25.4,0,20,0C9,0,0,9,0,20c0,11,9,20,20,20c11,0,20-9,20-20C40,15,38.1,10.4,35.1,6.9L35.1,6.9z"></path>
            </symbol>
            <symbol id="wordlogo" viewBox="0 0 250 40" width="248px" height="40px">
              <polyline id="Fill-1" fill="#FFFFFF" points="0.6,25.8 0.6,16.3 4.2,12.8 17.3,12.8 17.3,16.1 5.4,16.1 4.1,17.5 4.1,24.7 5.4,26 17.3,26 17.3,29.4 4.2,29.4 0.6,25.8"></polyline>
              <path id="Fill-2" fill="#FFFFFF" fill-rule="evenodd" d="M25.8,26H36v-9.9H25.8V26z M22.3,29.4h17.1V12.8H22.3V29.4z"></path>
              <path id="Fill-3" fill="#FFFFFF" d="M59.3,19.8v-2.6l-0.9-1h-9.2v3.6H59.3z M45.8,12.8h13.5l3.4,3.5v7h-4.6l6.2,6.1h-4.4l-6.1-6.1 h-4.6v6.1h-3.4V12.8L45.8,12.8z"></path>
              <polyline id="Fill-4" fill="#FFFFFF" points="69,12.8 85.5,12.8 85.5,16.2 72.6,16.2 72.6,19.5 82.5,19.5 82.5,22.7 72.6,22.7 72.6,25.9 85.5,25.9 85.5,29.4 69,29.4 69,12.8"></polyline>
              <polyline id="Fill-5" fill="#FFFFFF" points="91.5,12.8 110.3,12.8 113.7,16.3 113.7,29.4 110.4,29.4 110.4,17.5 109,16.2 104.3,16.2 104.3,29.4 101,29.4 101,16.2 94.8,16.2 94.8,29.4 91.5,29.4 91.5,12.8"></polyline>
              <polyline id="Fill-6" fill="#FFFFFF" points="120,12.8 136.4,12.8 136.4,16.2 123.5,16.2 123.5,19.5 133.4,19.5 133.4,22.7 123.5,22.7 123.5,25.9 136.4,25.9 136.4,29.4 120,29.4 120,12.8"></polyline>
              <path id="Fill-7" fill="#FFFFFF" d="M155,26l1.4-1.4v-7.2l-1.4-1.4h-9.5V26H155z M142.1,12.8h14.2l3.6,3.6v9.5l-3.6,3.6h-14.2V12.8 L142.1,12.8z"></path>
              <polygon id="Fill-8" fill="#FFFFFF" points="165.5,29.4 169,29.4 169,12.8 165.5,12.8"></polygon>
              <path id="Fill-9" fill="#FFFFFF" d="M189,19.7v-2.5l-1.1-1.1h-9.3v3.6H189z M175.3,12.8h13.5l3.6,3.6v13H189V23h-10.4v6.4h-3.3 V12.8L175.3,12.8z"></path>
              <path id="Fill-10" fill="#FFFFFF" d="M237.5,15.2h-11.9l-1.4,1.4v7.2l1.4,1.4h11.9v3.3h-13.1l-3.6-3.6v-9.5l3.6-3.6h13.1V15.2z M244.3,7.1v3.9h-1V7.3l-0.4-0.4h-1.4v4h-1v-4h-1.9v4h-1v-5h5.6c-3.6-3.5-8.5-5.7-14-5.7c-11,0-20,9-20,20s9,20,20,20 c11,0,20-9,20-20C249.2,15.2,247.3,10.6,244.3,7.1L244.3,7.1z"></path>
            </symbol>
            <svg id="square" viewBox="0 0 40 40" width="35px" height="35px">
              <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#logo"></use>
            </svg>
            <svg id="wide" viewBox="0 0 250 40" width="248px" height="40px">
              <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#wordlogo"></use>
            </svg>
          </svg>
        </a>
      </div>
    </header>
  </div>

  <div class="cm-row row">
    <div class="cm-hero">
      <div class="cm-hero__image">
        <img src="assets/overview.jpg">
      </div>
      <div class="cm-hero__content">
        <h1>CoreMedia CMS 9</h1>
        <a class="cm-hero__button" href="https://studio.{{ ansible_domain }}" target="_blank" role="button">Open Studio</a>
      </div>
    </div>
  </div>


  <div class="cm-row row">
    <div id="main" class="cm-container">
      <article class="cm-details">

        <h2>Sites</h2>
        <table>
          <thead>
          <tr>
            <th></th>
            <th>Preview</th>
            <th>Live</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td>Chef Corp. Corporate</td>
            <td>
              <a href="https://preview.{{ ansible_domain }}/cae-preview/servlet/corporate" target="_blank">English</a> / <a href="https://preview.{{ ansible_domain }}/cae-preview/servlet/corporate-de-de" target="_blank">German</a>
            </td>
            <td>
              <a href="https://corporate.{{ ansible_domain }}/corporate" target="_blank">English</a> / <a href="https://corporate.{{ ansible_domain }}/corporate-de-de" target="_blank">German</a>
            </td>
          </tr>
          </tbody>
        </table>

        <h2>Management Interfaces </h2>
        <ul>
          <li><a href="https://studio.{{ ansible_domain }}" target="_blank">CoreMedia Studio</a></li>
        </ul>

        <h2>Other Links</h2>
        <ul>
          <!-- <li><a href="https://sitemanager.{{ ansible_domain }}" target="_blank">CoreMedia SiteManager</a></li> -->
          <li>
            <a href="http://solr-master.{{ ansible_domain }}" target="_blank">Solr Admin (Frontend Master)</a> / <a href="http://solr-slave.{{ ansible_domain }}" target="_blank">Solr Admin (Frontend Slave)</a>
          </li>
          <li><a href="http://solr-be.{{ ansible_domain }}" target="_blank">Solr Admin (Backend)</a></li>
          <li><a href="http://content-feeder.{{ ansible_domain }}" target="_blank">Content Feeder (Backend)</a></li>
        </ul>

        <h2>Repository IORs</h2>
        <ul>
          <li><a href="http://cms.ior.{{ ansible_domain }}" target="_blank">Content Management Server IOR</a></li>
          <li><a href="http://mls.ior.{{ ansible_domain }}" target="_blank">Master Live Server IOR</a></li>
          <li><a href="http://wfs.ior.{{ ansible_domain }}" target="_blank">Workflow Server IOR</a></li>
          <li><a href="http://rls.ior.{{ ansible_domain }}" target="_blank">Replication Live Server IOR</a></li>
        </ul>

        <h2>JMX Service Addresses</h2>
        <p>
          Import <a href="./jmx-java-mission-control.xml">jmx-java-mission-control.xml</a> in
          <a href="https://www.azul.com/products/zulu-mission-control/#block-download">Zulu Mission Control</a>
          (ZMC). To start ZMC, just call <code>zmc</code> on your console.
        </p>

        <p>Enjoy!</p>
      </article>
    </div>
  </div>


  <div class="cm-row row">
    <div id="cm-footerNavigation" class="cm-footer">
      <div class="cm-container cm-footer__container">
        <div class="row row-grid--flex">
          <section class="cm-footer__section">
            <h6 class="cm-footer__list-title">CoreMedia</h6>
            <ul class="cm-footer__list">
              <li class="cm-footer__list-item active">
                <a href="https://www.coremedia.com/en">Home</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/platform">Platform</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/customers">Customers</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/events">Events</a> </li><li class="cm-footer__list-item">
              <a href="https://blog.coremedia.com" target="_blank">Blog</a>
            </li>
            </ul>
          </section>
          <section class="cm-footer__section">
            <h6 class="cm-footer__list-title">About Us</h6>
            <ul class="cm-footer__list">
              <li class="cm-footer__list-item">
                <a href="https://www.coremedia.com/en/about/company">Company</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/about/contact">Contact</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/careers">Careers</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/about/supervisory-board">Board</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/about/press">Press</a>
            </li>
            </ul>
          </section>
          <section class="cm-footer__section">
            <h6 class="cm-footer__list-title">Services</h6>
            <ul class="cm-footer__list">
              <li class="cm-footer__list-item">
                <a href="https://www.coremedia.com/en/services/professional-services">Professional Services</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/services/training">Training</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/support">Support</a> </li><li class="cm-footer__list-item">
              <a href="https://www.coremedia.com/en/services/downloads">Downloads</a>
            </li>
            </ul>
          </section>
          <section class="cm-footer__section">
            <h6 class="cm-footer__list-title">Get in Touch</h6>
            <ul class="social">
              <li class="social__item">
                <a href="https://www.facebook.com/coremedia" class="social__link" title="facebook">
                  <i class="icon-facebook" aria-hidden="true"></i>
                </a>
              </li>
              <li class="social__item">
                <a href="https://twitter.com/CoreMedia" class="social__link" title="twitter">
                  <i class="icon-twitter" aria-hidden="true"></i>
                </a>
              </li>
              <li class="social__item">
                <a href="https://www.youtube.com/user/coremediachannel" class="social__link" title="youtube">
                  <i class="icon-youtube" aria-hidden="true"></i>
                </a>
              </li>
              <li class="social__item">
                <a href="https://de.linkedin.com/company/coremedia-ag" class="social__link" title="linkedin">
                  <i class="icon-linkedin" aria-hidden="true"></i>
                </a>
              </li>
              <li class="social__item">
                <a href="https://www.xing.com/companies/coremediaag" class="social__link" title="xing">
                  <i class="icon-xing" aria-hidden="true"></i>
                </a>
              </li>
            </ul>
            <ul class="cm-footer__list">
              <li class="cm-footer__list-item">
                <a href="tel:+1.703.945.1079" title="Phone Number">+1.703.945.1079 - Americas</a><br>
                <a href="tel:+44.207.849.3317" title="Phone Number">+44.207.849.3317 - EMEA</a><br>
                <a href="tel:+49-40-325587-0" title="Phone Number">+49.40.325587.0 - DACH</a><br>
              </li>
              <li class="cm-footer__list-item">
                <a href="mailto:info@coremedia.com" title="E-Mail">info@coremedia.com</a>
              </li>
            </ul>
          </section>
        </div>
      </div>
    </div>
  </div>

  <div class="cm-row row">
    <footer id="cm-footer" class="cm-footer">
      <div class="container">
        <ul class="cm-footer__list--centered">
          <li class="cm-footer__list-item">
            <a class="" href="https://www.coremedia.com/en/privacy">Privacy</a> </li>
          <li class="cm-footer__list-item">
            <a class="" href="https://www.coremedia.com/en/legal">Legal</a> </li>
          <li class="cm-footer__list-item last">
            <a class="" href="https://www.coremedia.com/en/imprint2">Imprint</a> </li>
        </ul>
        <p class="cm-footer__copyright">© Copyright 2018. CoreMedia AG. CoreMedia Corporation. All Rights Reserved.</p>
      </div>
    </footer>
  </div>


</div>
</body>
</html>
